
Akuvox SR01 — Módulo de puerta segura
Módulo de puerta segura - Tamaño reducido para cajas de mecanismo - Comunicación RS485 | Entrada de pulsador - Salida de relé NO/NC - Salida DC 12 V - Alimentac…

Videoportero IP - Cámara 3 Mpx/1 Mpx | Audio y vídeo bidireccional - Facial, tarjeta, BLE, PIN y QR | 2 relés - Apartamentos | PoE, LTE, SIP estándar - Pantalla…
La placa de videoportero es el elemento que se coloca en el exterior de las instalaciones, por ello también recibe el nombre de unidad exterior, y permite realizar las llamadas de los visitantes al personal del edificio.
Estos equipos también tienen la capacidad de abrir la puerta mediante sus salidas de relé.
| Control de acceso | Apertura de puerta con reconocimiento facial, tarjeta RFID EM 125 kHz y MF 13.56 MHz, BLE, PIN y QR, con registros |
|---|---|
| Capacidad | Contactos: 3.000 Usuarios RFID: 20.000 caras y 20.000 tarjetas/contraseñas |
| Pantalla | Android de 7" IPS LCD a todo color táctil |
| Salidas | 2 x relé para cerradura (12V/500mA), 1 x Wiegand OUT y 1 x RS485 |
| Entradas | 2 x pulsador de salida y 1 x Wiegand IN |
| Acceso remoto | Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone |
| Sensor de imagen | 1/3" 3 Megapíxel CMOS con sensor infrarrojo y de luz |
| Ángulo de Visión | 120° (H) / 64° (V) |
| Resolución de cámara | 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p Soporta vídeo bidireccional |
|---|---|
| Cámara secundaria | 1 Mpx para tecnología anti-spoofing |
| Codificación de video | H.264 |
| Audio | Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio |
| Formato de Audio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info |
| Interfaz de red | Ethernet 10/100 BaseT / RS485 / RTSP / LTE |
| Modo de funcionamiento | Red local y/o a través de nube en diferentes redes |
| Actualizaciones de firmware | En remoto con nube mediante cuenta de instalador o a través de navegador web en local |
| Material | Aleación de aluminio |
| Grado de protección | IP65 y IK06 |
| Temp. funcionamiento | -20 ºC ~ +55 ºC |
| Dimensiones | Con soporte de superficie: 324 (Al) x 130 (An) x 33 (Fo) mm Con soporte de empotrar: 324 (Al) x 130 (An) x 60 (Fo) mm |
| Alimentación | DC 12 V / 1000 mA máx. / PoE IEEE802.3af |
| Peso | 1100 g |
Monitores de interior de la misma marca; verifica la interoperabilidad del modelo antes de instalar.
Fuentes de alimentación para completar la instalación.
Mismo tipo de producto, precio parecido y con stock. En cada una, lo que cambia respecto a esta.
Hikvision DS-KD9633-E6 — Videoportero IP Android para apartamentosHikvision1.474,95 €65,00 € menos
Akuvox S538 — Videoportero IP antivandálico IK081.520,95 €19,00 € menos
Akuvox S539 — Videoportero IP antivandálico IK081.681,95 €142,00 € más
Akuvox X915S — Videoportero IP antivandálico IK102.123,95 €584,00 € más